# coding: utf-8
"""
An enum to represent locales that Facebook supports
"""
from enum import Enum


class FacebookLocale(Enum):
    ak_GH = "Akan"
    am_ET = "Amharic"
    as_IN = "Assamese"
    ay_BO = "Aymara"
    be_BY = "Belarusian"
    bg_BG = "Bulgarian"
    bn_IN = "Bengali"
    br_FR = "Breton"
    ca_ES = "Catalan"
    cb_IQ = "Sorani Kurdish"
    ck_US = "Cherokee"
    cs_CZ = "Czech"
    cx_PH = "Cebuano"
    cy_GB = "Welsh"
    da_DK = "Danish"
    el_GR = "Greek"
    en_GB = "English (UK)"
    en_PI = "English (Pirate)"
    en_UD = "English (Upside Down)"
    en_US = "English (US)"
    eo_EO = "Esperanto"
    es_CO = "Spanish (Colombia)"
    es_ES = "Spanish (Spain)"
    es_LA = "Spanish"
    es_VE = "Spanish (Venezuela)"
    et_EE = "Estonian"
    eu_ES = "Basque"
    ff_NG = "Fulah"
    fi_FI = "Finnish"
    fo_FO = "Faroese"
    fr_FR = "French (France)"
    fy_NL = "Frisian"
    ga_IE = "Irish"
    gl_ES = "Galician"
    gu_IN = "Gujarati"
    gx_GR = "Classical Greek"
    ha_NG = "Hausa"
    he_IL = "Hebrew"
    hr_HR = "Croatian"
    hu_HU = "Hungarian"
    hy_AM = "Armenian"
    id_ID = "Indonesian"
    ig_NG = "Igbo"
    is_IS = "Icelandic"
    ja_JP = "Japanese"
    ja_KS = "Japanese (Kansai)"
    jv_ID = "Javanese"
    kk_KZ = "Kazakh"
    km_KH = "Khmer"
    kn_IN = "Kannada"
    ko_KR = "Korean"
    ky_KG = "Kyrgyz"
    la_VA = "Latin"
    lg_UG = "Ganda"
    li_NL = "Limburgish"
    ln_CD = "Lingala"
    lo_LA = "Lao"
    lv_LV = "Latvian"
    mg_MG = "Malagasy"
    mi_NZ = "Māori"
    ml_IN = "Malayalam"
    mn_MN = "Mongolian"
    mr_IN = "Marathi"
    ms_MY = "Malay"
    my_MM = "Burmese"
    nb_NO = "Norwegian (bokmal)"
    nd_ZW = "Ndebele"
    ne_NP = "Nepali"
    nl_NL = "Dutch"
    nn_NO = "Norwegian (nynorsk)"
    ny_MW = "Chewa"
    or_IN = "Oriya"
    pa_IN = "Punjabi"
    pl_PL = "Polish"
    pt_PT = "Portuguese (Portugal)"
    qu_PE = "Quechua"
    rm_CH = "Romansh"
    ro_RO = "Romanian"
    ru_RU = "Russian"
    rw_RW = "Kinyarwanda"
    sa_IN = "Sanskrit"
    se_NO = "Northern Sámi"
    si_LK = "Sinhala"
    sk_SK = "Slovak"
    sn_ZW = "Shona"
    so_SO = "Somali"
    sq_AL = "Albanian"
    sv_SE = "Swedish"
    sw_KE = "Swahili"
    sy_SY = "Syriac"
    ta_IN = "Tamil"
    te_IN = "Telugu"
    tg_TJ = "Tajik"
    th_TH = "Thai"
    tl_PH = "Filipino"
    tl_ST = "Klingon"
    tr_TR = "Turkish"
    tt_RU = "Tatar"
    tz_MA = "Tamazight"
    ur_PK = "Urdu"
    uz_UZ = "Uzbek"
    wo_SN = "Wolof"
    xh_ZA = "Xhosa"
    ar_AR = "Arabic"
    az_AZ = "Azerbaijani"
    bs_BA = "Bosnian"
    co_FR = "Corsican"
    de_DE = "German"
    en_IN = "English (India)"
    es_CL = "Spanish (Chile)"
    es_MX = "Spanish (Mexico)"
    fa_IR = "Persian"
    fr_CA = "French (Canada)"
    gn_PY = "Guarani"
    hi_IN = "Hindi"
    ht_HT = "Haitian Creole"
    it_IT = "Italian"
    ka_GE = "Georgian"
    ku_TR = "Kurdish (Kurmanji)"
    lt_LT = "Lithuanian"
    mk_MK = "Macedonian"
    mt_MT = "Maltese"
    nl_BE = "Dutch (België)"
    ps_AF = "Pashto"
    pt_BR = "Portuguese (Brazil)"
    sc_IT = "Sardinian"
    sl_SI = "Slovenian"
    sr_RS = "Serbian"
    sz_PL = "Silesian"
    tk_TM = "Turkmen"
    uk_UA = "Ukrainian"
    vi_VN = "Vietnamese"
    yi_DE = "Yiddish"
    yo_NG = "Yoruba"
    zh_CN = "Simplified Chinese (China)"
    zh_HK = "Traditional Chinese (Hong Kong)"
    zh_TW = "Traditional Chinese (Taiwan)"
    zu_ZA = "Zulu"
    zz_TR = "Zazaki"
    af_ZA = "Afrikaans"
